Bug 139161 - Error: missing dep: python for pkg python-ldap
Error: missing dep: python for pkg python-ldap
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-ldap (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 07:05 EST by Okke Timm
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 13:57:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Okke Timm 2004-11-13 07:05:12 EST
Description of problem:
--> Processing Dependency: python< 0:2.4 for package: python-ldap
Error: missing dep: python for pkg python-ldap

Version-Release number of selected component (if applicable):
python-ldap-2.0.1-2

How reproducible:
Always

Steps to Reproduce:
1. yum update

Note You need to log in before you can comment on or make changes to this bug.